Bug 196576 - Update bundled Tomcat to version 7.0.11
Update bundled Tomcat to version 7.0.11
Status: VERIFIED FIXED
Product: installer
Classification: Unclassified
Component: Code
7.0
All All
: P1 (vote)
: 7.0
Assigned To: Yulia Novozhilova
issues@installer
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-11 09:53 UTC by Petr Jiricka
Modified: 2011-03-17 15:02 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2011-03-11 09:53:05 UTC
We should update the bundled Tomcat to version 7.0.10 (currently we have 7.0.6), possibly before NB 7.0 final.
Comment 1 Antonin Nebuzelsky 2011-03-11 11:20:36 UTC
QA confirmation needed.
Comment 2 Marian Mirilovic 2011-03-11 12:14:04 UTC
We will do pre-integration testing with tomcat 7.0.10 , wait till Monday 14th of March 2011
Comment 3 host 2011-03-12 18:53:26 UTC
I have updated the issue to Tomcat 7.0.11 which was released yesterday. Since yesterday I have been using this version in production without any issues at all.
Comment 4 Quality Engineering 2011-03-13 09:41:43 UTC
Integrated into 'main-golden', will be available in build *201103130400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/94c369f9c15b
User: Yulia Novozhilova <ynov@netbeans.org>
Log: Fix #196576 -  Update bundled Tomcat to version 7.0.10
Comment 5 Yulia Novozhilova 2011-03-14 13:18:46 UTC
Done: http://hg.netbeans.org/core-main/rev/cd50e054ae44
Comment 6 Petr Jiricka 2011-03-14 13:35:00 UTC
7.0 fix candidate.
Comment 7 Jiri Skrivanek 2011-03-15 13:52:18 UTC
Tomcat 7.0.11 verified in trunk installer netbeans-trunk-nightly-201103150400-windows.exe. Please, put the fix to release70.
Comment 8 Jiri Skrivanek 2011-03-17 15:02:14 UTC
Verified in 7.0 build 201103170936.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo